cvb.authors: ''
cvb.fail: null
cvb.id: Vol-3754/preface
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: preface.pdf
cvb.position: null
cvb.title: null
cvb.type: null
cvb.vol_number: '3754'
spt.description: null
spt.html_url: /Vol-3754/preface.html
spt.id: Vol-3754/preface
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3754/preface.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: null
spt.volume:
  acronym: SCSS 2024 WiP
  date: '2024-09-02'
  dblp: null
  description: Proceedings of SCSS 2024 WiP workshop
  k10plus: null
  number: 3754
  title: Proceedings of the SCSS 2024 Work in Progress Workshop
  url: http://ceur-ws.org/Vol-3754/
  urn: urn:nbn:de:0074-3754-0
  wikidataid: Q130225063
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
